using System;
using System.Collections.Generic;
using Xamarin.Forms;

namespace Aurora.Design.Views.Profile
{
    public partial class ProfileView : ContentView
    {
        public ProfileView()
        {
            InitializeComponent();
        }
    }
}
